CREATE TABLE [dbo].[Foglio1$] (
	[DTTRIM] nvarchar(255) NULL,
	[DTRIFE] nvarchar(255) NULL,
	[RETE] nvarchar(255) NULL,
	[CODFIS] nvarchar(255) NULL,
	[CODMAN] nvarchar(255) NULL,
	[CODCONF] nvarchar(255) NULL,
	[CODPROD] nvarchar(255) NULL,
	[SUBPROD] nvarchar(255) NULL,
	[ISIN] nvarchar(255) NULL,
	[CTV] nvarchar(255) NULL,
	[PREZZO] nvarchar(255) NULL,
	[QUOTE] nvarchar(255) NULL,
	[PREZZOMAX] nvarchar(255) NULL,
	[DTPREZZOMAX] nvarchar(255) NULL,
	[PREZZOPROT] nvarchar(255) NULL,
	[CTRVIMPPROT] nvarchar(255) NULL
)
GO